[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

REQUIRED FILES for GAMBIT implementation of THOMAS

	You at least need the Gambit Interpreter. The best place to
get this is from walnut.cs.brandeis.edu. (Marc Feeley said that they
are having problems with the ftp server that is recommended in the
Thomas readme file.) It is in the pub/gambit directory. You need the
gambit1.9-interp.sea.hqx file if you are trying to run Thomas on a Mac.

phil sohn